[arch-commits] Commit in xf86-video-siliconmotion/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Aug 31 12:42:14 EDT 2008


    Date: Sunday, August 31, 2008 @ 12:42:14
  Author: jgc
Revision: 11478

upgpkg: xf86-video-siliconmotion 1.6.0-1

Modified:
  xf86-video-siliconmotion/trunk/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-31 16:42:13 UTC (rev 11477)
+++ PKGBUILD	2008-08-31 16:42:14 UTC (rev 11478)
@@ -2,22 +2,22 @@
 # Maintainer: Alexander Baldeck <alexander at archlinux.org>
 # Contributor: Jan de Groot <jgc at archlinux.org>
 pkgname=xf86-video-siliconmotion
-pkgver=1.5.1
-pkgrel=4
+pkgver=1.6.0
+pkgrel=1
 pkgdesc="X.org siliconmotion video driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.2.0')
-options=('nolibtool')
+makedepends=('pkgconfig' 'xorg-server>=1.4.99.906')
+conflicts=('xorg-server<1.4.99.906')
+options=('!libtool')
 groups=('xorg-video-drivers')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('a8419a8ed17b02b2a6dd4d30d5e94b00')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr \
-              --build=${CHOST} --host=${CHOST}
+  ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR=${startdir}/pkg install || return 1
 }
-md5sums=('ee35d7714ce44a2b5ac7ad7b7b7dd75a')




More information about the arch-commits mailing list